Bug 516263 - kde 4.3 upgrade changes theme
kde 4.3 upgrade changes theme
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.3.0
  Show dependency treegraph
 
Reported: 2009-08-07 13:30 EDT by Bill McGonigle
Modified: 2009-08-19 19:15 EDT (History)
9 users (show)

See Also:
Fixed In Version: 4.2-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-19 19:15:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill McGonigle 2009-08-07 13:30:23 EDT
Upon upgrade to kde 4.3, my theme was changed to 'Air'.  It was previously what looks like 'Oxygen' now.

I got a translucent panel with diagonal "keep out tape" stripes on it that makes text on widgets very hard to read.

kdebase-workspace-4.3.0-0.5.fc11.x86_64
kdebase-runtime-4.3.0-0.2.fc11.x86_64
kdebase-workspace-libs-4.3.0-0.5.fc11.x86_64
kdebase-libs-4.3.0-0.1.fc11.x86_64
kdebase-devel-4.3.0-0.1.fc11.x86_64
kdebase-4.3.0-0.1.fc11.x86_64
kdebase-runtime-libs-4.3.0-0.2.fc11.x86_64
Comment 1 Rex Dieter 2009-08-07 13:40:49 EDT
I'll take a look.
Comment 2 Fedora Update System 2009-08-07 14:36:07 EDT
kde-settings-4.2-11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kde-settings-4.2-11
Comment 3 Fedora Update System 2009-08-07 14:36:52 EDT
kde-settings-4.1-7 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kde-settings-4.1-7
Comment 4 Kevin Kofler 2009-08-07 14:40:50 EDT
Well, Air is a feature of upstream KDE 4.3, shouldn't we consider this a feature?
Comment 5 Rex Dieter 2009-08-07 15:19:51 EDT
For F-12, sure.  For current releases, changing defaults isn't the best of ideas.
Comment 6 Fedora Update System 2009-08-08 15:25:12 EDT
kde-settings-4.2-11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kde-settings'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8381
Comment 7 Fedora Update System 2009-08-08 15:30:40 EDT
kde-settings-4.1-7 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kde-settings'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8396
Comment 8 Fedora Update System 2009-08-19 19:14:55 EDT
kde-settings-4.1-8 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-08-19 19:15:25 EDT
kde-settings-4.2-12 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.